These forums have been archived and are now read-only.

The new forums are live and can be found at https://forums.eveonline.com/

Ships & Modules

 
  • Topic is locked indefinitely.
 

Evefit project: pyfa 1.1.14 (Odyssey 1.0)

Author
Rita Jita
Caldari Provisions
#161 - 2012-11-29 00:49:24 UTC
program looks good, lots of details, but one thing that bugs the life out me....

no separation between the high/med/low/rig slots on the fitting screen.

its like trying to read a wall of text without paragraphs.

anyways you could add this, or add an option for it ?
would rly like to use the program, but atm this just hurts my eyes

Founder of the "Haulers Channel"

Come Check It Out

Gabriel Zetos
Doomheim
#162 - 2012-11-29 23:23:55 UTC
I've searched a few topics on this now, haven't found a solution anywhere.
My problem lies in "Unable to fetch characters list from EVE API!"
I tried creating the predefined API key from the link, I tried it in EFT, in EVEMon and it works fine there.
I also different settings, I'm not under proxy or firewall, using Win7 x64, this seems to be the only program unable to fetch the API data...
Shoc Le Monkeh
Caldari Provisions
Caldari State
#163 - 2012-11-30 11:03:44 UTC  |  Edited by: Shoc Le Monkeh
Sakari Orisi wrote:
Tiberius Snake wrote:
Hey, having issues getting this to launch under OSX. I had a previous version which was working perfectly. Deleted the old version, copied the new version to my applications folder and now its not loading at all. Tried an older version as well... 0.9... still not working. Also tested under OSX Mountain Lion and Snow Leopard on two separate machines... and still not working.

Any ideas?

*EDIT*
OK, noticed a previous post regarding this issue... can confirm "chmod +x /Applications/pyfa.app/Contents/MacOS/pyfa" is solving the problem.


Archive should be fixed, by the way.

EDIT: could someone confirm this please?


Just got a working archive from the site with no problems but the version number under Pyfa, About is 1.1.9.

As intended or no?

Also - seems i've now lost all my old fittings and character/api info =/
Sakari Orisi
Doomheim
#164 - 2012-11-30 12:06:00 UTC
Shoc Le Monkeh wrote:
Sakari Orisi wrote:
Tiberius Snake wrote:
Hey, having issues getting this to launch under OSX. I had a previous version which was working perfectly. Deleted the old version, copied the new version to my applications folder and now its not loading at all. Tried an older version as well... 0.9... still not working. Also tested under OSX Mountain Lion and Snow Leopard on two separate machines... and still not working.

Any ideas?

*EDIT*
OK, noticed a previous post regarding this issue... can confirm "chmod +x /Applications/pyfa.app/Contents/MacOS/pyfa" is solving the problem.


Archive should be fixed, by the way.

EDIT: could someone confirm this please?


Just got a working archive from the site with no problems but the version number under Pyfa, About is 1.1.9.

As intended or no?

Also - seems i've now lost all my old fittings and character/api info =/


Got a link to the page saying 1.1.9 ?
I didn't change anything that could've killed your fittings, its a repack of 1.1.9 with just a few extra bugfixes
Shoc Le Monkeh
Caldari Provisions
Caldari State
#165 - 2012-11-30 14:32:06 UTC  |  Edited by: Shoc Le Monkeh
Hey Sakari!

The "page" that says 1.1.9 is when I open the pyfa I just downloaded from evefit.com. When i go into the "Pyfa" menu and click "About," it says 1.1.9 git - Inferno 1.2

My question is, is that as intended, or should it say 1.1.10?

Re: losing my past fittings and character info, turns out it's all there, I was looking
in the wrong places.

Thanks again for this awesome tool, dude.
kilyun
Star Frontiers
#166 - 2012-12-01 18:18:26 UTC  |  Edited by: kilyun
HI THERE

trying to install PYFA on my MAC for the first time but when running the application it says

‘Unable to expand “pyfa-1.1.10-inferno-1.2-mac.tar.bz2” into Applications. (Error 2 - No Such File or Directory)

Any Ideas….

thanks in advance for the help

p.s. trying to download from Afghanistan… how big is the file for this as I tried downloading a new version just in case and the file size was different to my first try… the download manager doesn't give me a file size.

http://i792.photobucket.com/albums/yy204/Star-Frontiers/Posters/SFBaby.jpg

Bienator II
madmen of the skies
#167 - 2012-12-01 19:25:41 UTC
i don't want to push anyone, but pyfa was always known for being on the bleeding edge regarding new balancing changes... and there is still no build available for the patch on tuesday. Its basically the major motivation why i used pyfa over eft in past since i could basically test fittings a few hours after a devlog was released (which was incredible). The only reason why i didn't switch to eft yet is my laziness to convert the fittings :(

how to fix eve: 1) remove ECM 2) rename dampeners to ECM 3) add new anti-drone ewar for caldari 4) give offgrid boosters ongrid combat value

Sakari Orisi
Doomheim
#168 - 2012-12-02 11:12:33 UTC
Bienator II wrote:
i don't want to push anyone, but pyfa was always known for being on the bleeding edge regarding new balancing changes... and there is still no build available for the patch on tuesday. Its basically the major motivation why i used pyfa over eft in past since i could basically test fittings a few hours after a devlog was released (which was incredible). The only reason why i didn't switch to eft yet is my laziness to convert the fittings :(


I'm going to be really rude here because I need to get a point across:

You are not paying for this product, as such, the only right you have is to do it yourself if you're not happy with what I'm doing.
It is, after all, an opensource program.

A pyfa update will be released on patch day as per usual, I sadly didn't have time to do buckingham builds, as I've been busy with the website, among other things.
Shoc Le Monkeh
Caldari Provisions
Caldari State
#169 - 2012-12-02 11:22:48 UTC
Sakari Orisi wrote:
Bienator II wrote:
i don't want to push anyone, but pyfa was always known for being on the bleeding edge regarding new balancing changes... and there is still no build available for the patch on tuesday. Its basically the major motivation why i used pyfa over eft in past since i could basically test fittings a few hours after a devlog was released (which was incredible). The only reason why i didn't switch to eft yet is my laziness to convert the fittings :(


I'm going to be really rude here because I need to get a point across:

You are not paying for this product, as such, the only right you have is to do it yourself if you're not happy with what I'm doing.
It is, after all, an opensource program.

A pyfa update will be released on patch day as per usual, I sadly didn't have time to do buckingham builds, as I've been busy with the website, among other things.


Not rude, just a good reminder of what's what.
Bienator II
madmen of the skies
#170 - 2012-12-02 15:43:25 UTC
Sakari Orisi wrote:
Bienator II wrote:
i don't want to push anyone, but pyfa was always known for being on the bleeding edge regarding new balancing changes... and there is still no build available for the patch on tuesday. Its basically the major motivation why i used pyfa over eft in past since i could basically test fittings a few hours after a devlog was released (which was incredible). The only reason why i didn't switch to eft yet is my laziness to convert the fittings :(


I'm going to be really rude here because I need to get a point across:
....

i know. I am maintainer of open source sw myself and fully understand the situation. It was always important for me to know why people are using my stuff instead of the alternatives. See my post as feedback, i used pyfa because it was always up2date with the testserver. Thats all i wanted to say.

how to fix eve: 1) remove ECM 2) rename dampeners to ECM 3) add new anti-drone ewar for caldari 4) give offgrid boosters ongrid combat value

kilyun
Star Frontiers
#171 - 2012-12-02 17:11:00 UTC
kilyun wrote:
HI THERE


p.s. trying to download from Afghanistan… how big is the file for this as I tried downloading a new version just in case and the file size was different to my first try… the download manager doesn't give me a file size.


It was a file size issue… the full program didn’t install and now I have it and you know what the Program is GREAT!!! have to learn the nuances with working with a mac and not EFT but it works like a dream!

Thanks Dudes!!!

http://i792.photobucket.com/albums/yy204/Star-Frontiers/Posters/SFBaby.jpg

Sakari Orisi
Doomheim
#172 - 2012-12-03 10:45:51 UTC
kilyun wrote:
kilyun wrote:
HI THERE


p.s. trying to download from Afghanistan… how big is the file for this as I tried downloading a new version just in case and the file size was different to my first try… the download manager doesn't give me a file size.


It was a file size issue… the full program didn’t install and now I have it and you know what the Program is GREAT!!! have to learn the nuances with working with a mac and not EFT but it works like a dream!

Thanks Dudes!!!


Glad to hear, I'll check why the filesizes aren't correctly reported by the server, also.
Naomi Knight
Ministry of War
Amarr Empire
#173 - 2012-12-03 22:37:13 UTC
Oh new expansion included great ^^
Sakari Orisi
Doomheim
#174 - 2012-12-03 22:46:57 UTC  |  Edited by: Sakari Orisi
Pyfa and the evefit.org website's database are now fully up to date with EVE Online: Retribution. The day before the expansion release :) Enjoy your toys while the server is down for patching boys and girls

EDIT: Sadly, no installer, I lost the installer creation script during the server move, I'll get to making a new one sometime.

EDIT 2: Damn, you beat me to it Naomi, just noticed :P
Naomi Knight
Ministry of War
Amarr Empire
#175 - 2012-12-03 23:03:44 UTC
Maybe it is only me ,but on market tab -> drones->combat drones sub tree missing , i can only reach drones from type drone name to search.
Sakari Orisi
Doomheim
#176 - 2012-12-03 23:07:07 UTC
Naomi Knight wrote:
Maybe it is only me ,but on market tab -> drones->combat drones sub tree missing , i can only reach drones from type drone name to search.


Just checked this on the win build, and it seems to be there just fine.
Naomi Knight
Ministry of War
Amarr Empire
#177 - 2012-12-03 23:25:06 UTC
Sakari Orisi wrote:
Naomi Knight wrote:
Maybe it is only me ,but on market tab -> drones->combat drones sub tree missing , i can only reach drones from type drone name to search.


Just checked this on the win build, and it seems to be there just fine.

I extracted it again with 7zip , it works fine now.
Xenoglossicist
Deep Core Mining Inc.
Caldari State
#178 - 2012-12-04 09:25:22 UTC
Naomi Knight wrote:
Maybe it is only me ,but on market tab -> drones->combat drones sub tree missing , i can only reach drones from type drone name to search.


I'm having this same problem, and additionally can't see the Afterburner subtree under Propulsion Modules. I tried a clean install, re-extracting using either IZArc or 7zip, no luck. Can still fit ships by searching for the module names, but right-click->show market group is broken on the applicable modules.
Naomi Knight
Ministry of War
Amarr Empire
#179 - 2012-12-04 10:27:00 UTC
Xenoglossicist wrote:
Naomi Knight wrote:
Maybe it is only me ,but on market tab -> drones->combat drones sub tree missing , i can only reach drones from type drone name to search.


I'm having this same problem, and additionally can't see the Afterburner subtree under Propulsion Modules. I tried a clean install, re-extracting using either IZArc or 7zip, no luck. Can still fit ships by searching for the module names, but right-click->show market group is broken on the applicable modules.


I checked it again and strangely it was buggy again. Then I uninstalled an older verion of pyfa. Now it works fine.
Adriel Malakai
Shoulda Checked Local
Break-A-Wish Foundation
#180 - 2012-12-04 12:57:47 UTC
Xenoglossicist wrote:
Naomi Knight wrote:
Maybe it is only me ,but on market tab -> drones->combat drones sub tree missing , i can only reach drones from type drone name to search.


I'm having this same problem, and additionally can't see the Afterburner subtree under Propulsion Modules. I tried a clean install, re-extracting using either IZArc or 7zip, no luck. Can still fit ships by searching for the module names, but right-click->show market group is broken on the applicable modules.


I'm having the same issue, but unlike Naomi, I don't have any older versions installed.